

.container{
  max-width: 1152px;


}


/*--------------------Sidebar--------------------*/

.sidebar_section{
	padding: 0;
}

aside#sidebar{
	float: left;
	/* width: 15%; */
	background: #154360 ;
	color: #fff;
	margin: 0 auto;

}



aside#sidebar li i{
	color: #fff;
	font-size: 11px;
	font-weight: 600;
}


.categories{
	height: auto;
	/*margin: 0px auto;*/
	text-align: center;
	/*padding-left: 20px;*/
	margin-bottom: 0;
}

.categories h3{
/*	margin-bottom: 2px;
*/	font-size: 16px;
	margin: 0 auto;
	padding: 8px 0;
  font-weight: 500;
  border-bottom-style:solid;
  border-bottom-color: coral;
}


.categories li{

	margin-top: 1px;
	/*margin-left: -20px;*/
	list-style: none;
	background: #34495e;
	text-align: justify;
	font-weight: 700;
	padding-top: 5px;
	padding-bottom: 3px;
	padding-left: 20px;
}

.categories li a{
	text-decoration: none;
	color: #fff;
	font-weight: 500;
	text-align: center;
  font-size: 12px;
}

.categories li a:hover{
	color:#fff;
	background-color: #ff8c00;
	padding: 0 15px;
  transition: 0.3s ease;
}

.categories li a:active {
            color: green;
}



.card-body{
	background-color: #F4F6F6;
	color: #000;
	border: 1px solid #000;

}

.s-title h2{
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  font-weight: 400;
  font-size: 30px;
  color: #000;
  text-shadow:2px 2px #99A3A4;
}

.card-title{
	margin: 0px 0;
	font-size: 23px;
	font-weight: 400;
  /* letter-spacing: 1px; */
  /* font-family: 'Raleway', sans-serif; */
  color: #CB4335;
}

.card-text{
	font-weight: 400;
	font-size: 14px;
	color: #000;
margin: 0;
}





.s-course-details h3{
	color:#000;
	font-weight: 400;
	padding-bottom: 10px;
	text-align: left;
	font-size: 22px;
  padding-left: 20px;

}

.s-course-details i{
	font-size: 12px;
	color: #fff;
	background-color: #21618C;
	padding: 7px 7px;
	border-radius: 1px;
	margin-right: 10px;
}

.s-course-details i:hover{
	color: ;
	background-color: #ff8c00;
}

.s-course-details a{
	padding-left: 10px;
	font-size: 12px;
	text-decoration: none;
}

.s-course-details p{
	color: #000;
	font-size: 16px;
}

.s-course-details p:hover{
	color: #fff;
	background-color: #ff8c00;
}

/* responsive */

@media (max-width:800px){

  article#main-content,
  	aside#sidebar{
  		float: none;
  		width: 100%;
  		}

	.s-title h2{
			  font-weight: 400;
			  font-size: 20px;
			  text-shadow:1px 1px #99A3A4;
			}

			.card-title{
				font-size: 15px;
				font-weight: 400;
			}

			.card-text{
				font-weight: 400;
				font-size: 13px;
			}


			.s-course-details i{
				font-size: 10px;
				padding: 7px 7px;
				margin-right: 5px;
				margin-bottom: 4px;
			}

}

.navbar-nav > .active > a {
  color: aqua;

}
.nav-item > a:hover {
  color: aqua;
}


/* responsive end */
